@charset "utf-8";

/* reset */
html, body {width:100%; height:100%;}
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, textarea, select, p, button {margin:0; padding:0;}
body, h1, h2, h3, h4, th, td, input {font-family:Microsoft YaHei, SimHei, Arial, sans-serif !important; font-size:13px; color:#676767; line-height:1.5em; font-weight:normal;}
select, textarea {font-family:Microsoft YaHei, SimHei, Arial, sans-serif !important; font-size:13px; color:#333;}
a {text-decoration:none; color:#333; vertical-align:top;}
a:hover {text-decoration:none;}
table {border-collapse:collapse; border-spacing:0; border:0;}
table th, table td {border:0;}
colgroup {background:none !important;}
caption, legend {overflow:hidden; visibility:hidden; width:0; height:0; text-indent:-9999em; line-height:0; font-size:0;}
img, fieldset, button, input {border:0;}
input, select, textarea {vertical-align:top;}
img {vertical-align:top; font-size:0; line-height:0; margin:0; padding:0;}
ul, ol, li {list-style:none;}
hr {display:none;}
strong, em, address {font-style:normal; font-weight:normal;}
button, label, input[type="image"] {cursor:pointer;}
textarea {padding:5px; border:1px solid #d2d3cb;}
/* Skip Navigation */
#skip {z-index:100; position:absolute; width:100%; height:0px; top:0px; left:0px;}
#skip a {display:block; position:absolute;top:0px; text-indent:-9999px; overflow:hidden;}
#skip a:focus, #skip a:active {display:block; position:absolute; z-index:11; top:0px; left:0; width:100%; height:14px; padding:6px 0px; font-weight:bolder; line-height:14px; text-align:center; color:#fff; background-color:#b88345; font-size:14px; text-indent:0px;}


/* 초기화 */
.reset {
    -moz-border-bottom-colors:none;
    -moz-border-left-colors:none;
    -moz-border-right-colors:none;
    -moz-border-top-colors:none;
    background-attachment:scroll;
    background-clip:border-box;
    background-color:rgba(0, 0, 0, 0);
    background-image:url(../images/btn_reset.gif);
    background-origin:padding-box;
    background-position:0 0;
    background-repeat:no-repeat;
    background-size:auto auto;
    border-bottom-color:-moz-use-text-color;
    border-bottom-style:none;
    border-bottom-width:medium;
    border-image-outset:0 0 0 0;
    border-image-repeat:stretch stretch;
    border-image-slice:100% 100% 100% 100%;
    border-image-source:none;
    border-image-width:1 1 1 1;
    border-left-color-ltr-source:physical;
    border-left-color-rtl-source:physical;
    border-left-color-value:-moz-use-text-color;
    border-left-style-ltr-source:physical;
    border-left-style-rtl-source:physical;
    border-left-style-value:none;
    border-left-width-ltr-source:physical;
    border-left-width-rtl-source:physical;
    border-left-width-value:medium;
    border-right-color-ltr-source:physical;
    border-right-color-rtl-source:physical;
    border-right-color-value:-moz-use-text-color;
    border-right-style-ltr-source:physical;
    border-right-style-rtl-source:physical;
    border-right-style-value:none;
    border-right-width-ltr-source:physical;
    border-right-width-rtl-source:physical;
    border-right-width-value:medium;
    border-top-color:-moz-use-text-color;
    border-top-style:none;
    border-top-width:medium;
    cursor:pointer;
    display:inline-block;
    height:25px;
    padding-bottom:0;
    padding-left:0;
    padding-right:0;
    padding-top:0;
    text-indent:-999em;
    vertical-align:top;
    width:56px;
   }


/* IMPORT :UTIL- HIDE & IR */
.hide {display:block; overflow:hidden; position:absolute; top:-9999px; left:-9999px; visibility:hidden; width:0; height:0; font-size:0; line-height:0; text-indent:-9999px;}
.ir {width:0; height:0; line-height:0; font-size:0; visibility:hidden;}
.hidden {position:absolute; top:-9999em; height:0; width:0;}
.clear:after {content:""; display:block; clear:both;}
.hide2 {opacity: 0.0;}/*20181116*/



/* 셀렉트 박스 디자인 */
.sbHolder {display:inline-block; position:relative; width:100px; height:23px; border:solid 1px #d3d3cc; font-size:12px; font-weight:normal; line-height:14px; background-color:#fff;}
.sbOptions li {background:none !important;}
.sbSelector {display:block; width:80%; overflow:hidden; position:absolute; top:4px; left:0; color:#333; font-size:12px; text-indent:7px; text-overflow:ellipsis; white-space:nowrap;}
.sbSelector:hover,
.sbSelector:focus {color:#000; text-decoration:none;}
.sbToggle {display:block; position:absolute; top:0; right:0; width:32px; height:23px; background:url(../images/select-icons.gif) no-repeat 0 0;}
.sbToggle:hover {background:url(../images/select-icons.gif) no-repeat 0 0;}
.sbToggleOpen {background:url(../images/select-icons.gif) no-repeat 0 0;}
.sbToggleOpen:hover {background:url(../images/select-icons.gif) no-repeat 0 0;}
.sbHolderDisabled {border:solid 1px #515151; background-color:#efefef;}
.sbOptions {overflow:auto; position:absolute; top:24px !important; left:-1px; z-index:1; width:100%; margin:0; padding:0; max-height:150px !important; border:solid 1px #d3d3cc; border-top-width:0; list-style:none; background-color:#fff;}
.sbOptions li {padding-right:10px; padding-left:0;}
.sbOptions a {display:block;  padding:5px 5px 4px 7px; border-bottom:solid 1px #d3d3cc; font-size:12px; text-align:left;}
.sbOptions a:hover,
.sbOptions a:focus {color:#000; text-decoration:none;}
.sbOptions li.last a {border-bottom:none;}